### Property

# Eog ScrollView:antialiasing-in

#### Declaration

    property antialiasing-in: gboolean [ read, write ]

#### Description [src]

If `TRUE` the displayed image will be filtered in a second pass while being zoomed in.

Type:`gboolean`

Default value | TRUE
Setter method | `eog_scroll_view_set_antialiasing_in()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no